Minimo

About

Username
Minimo
Joined
Visits
21
Last Active
Roles
Registered
Points
13
Badges
3

Comments

  • Hi Jean, Yes, I'm using Unity Android Pro license 4.7.2f1 and PUN+ 1.85
  • I'm using PUN+ 1.85 Hi, what version of Photon are you using? Bye, Jean
  • Hi Jean, Thanks for the reply. I have upgraded the project to Unity 4.7.2f1. But still, the problem persists. In the fresh demo project, there are different error messages. Here are the log : 08-25 18:24:51.811 13009-13049/? I/Unity: (Filename: …
  • hii ..my name is chetan ...i am totally new to photon ...but i want to use photon networking services in two of my projects..but there are some things i want to ask..what is the use of AppId..and for my two projects..do i need two different AppId…
    in appId Comment by Minimo August 18
  • Recently I got this same issue from a project that was working fine before with Photon. I got this issue on Android build. Tried the editor and standalone and they work fine. I tried to do as suggested, update PUN to the latest version, delete and r…
  • You mean the currently connected Region? PhotonHandler.BestRegionCodeCurrently is the region that was currently pinged best. It will match BestRegionCodeInPreferences in most cases. The PhotonNetwork.networkingPeer.CloudRegion is the region (if any)…